### Type Parameters

### Hierarchy

- DateOptions

## Index

### Properties

- active
- expression
- isCustom
- literal
- lowerBoundary
- name
- operator
- operators
- propertyName
- type
- upperBoundary

## Properties

### active

active: boolean

- Defined in src/rule/Date.js:29

(RuleOptions)

### expression

expression: string | number

- Defined in src/rule/Date.js:30

(RuleOptions)

### isCustom

isCustom: boolean

- Defined in src/rule/Date.js:32

(RuleOptions)

### literal

literal: string | number | string[]

- Defined in src/rule/Date.js:31

(RuleOptions)

### lowerBoundary

lowerBoundary: number

- Defined in src/rule/Date.js:33

(RuleOptions)

### name

name: string

- Defined in src/rule/Date.js:34

(RuleOptions)

### operator

operator: string

- Defined in src/rule/Date.js:35

(RuleOptions)

### operators

operators: string[]

- Defined in src/rule/Date.js:36

(RuleOptions)

### propertyName

propertyName: string

- Defined in src/rule/Date.js:37

(RuleOptions)

### type

type: string

- Defined in src/rule/Date.js:38

(RuleOptions)

### upperBoundary

upperBoundary: number

- Defined in src/rule/Date.js:39

(RuleOptions)

Generated using TypeDoc